Subject: Re: [PATCH 4/4] doc: git-clone: apply new documentation guidelines

From: Junio C Hamano <[email-masked]>
Date: Tue, 26 Mar 2024 13:59:59 -0700

Jean-Noël AVILA <[email-masked]> writes:

> For now, we are stuck with the compatibility with the existing tools. I will 
> try an propose something else. Would preprocessing be accepted?

Pre-processing will be hidden inside Documentation/Makefile and
would be invisible to developers, so as long as it is cleanly and
robustly done, that would be fine, I would say.